<?php

$MESS['YANDEX_MARKET_TRADING_MARKETPLACE_CART_SELF_TEST_OUT_OF_STOCK_ON'] = 'Включена самопроверка Отмена из-за отсутствия товаров на складе';
$MESS['YANDEX_MARKET_TRADING_MARKETPLACE_CART_DELIVERY_DATE_EMPTY'] = 'Не указана дата доставки';
$MESS['YANDEX_MARKET_TRADING_MARKETPLACE_CART_DELIVERY_DATE_EXCEED_LIMIT'] = 'Дата доставки #DATE# превышает ограничение #LIMIT#';
$MESS['YANDEX_MARKET_TRADING_MARKETPLACE_CART_DELIVERY_PICKUP_EMPTY_OUTLET'] = 'Не указаны пункты самовывоза для типа доставки Самовывоз';
$MESS['YANDEX_MARKET_TRADING_MARKETPLACE_CART_DELIVERY_SERVICE_NAME_TRUNCATE_SUFFIX'] = '…';
$MESS['YANDEX_MARKET_TRADING_MARKETPLACE_CART_DELIVERY_SERVICE_NAME_TRUNCATE_LOG'] = 'Сокращено название из-за ограничения в #LIMIT# символов';
$MESS['YANDEX_MARKET_TRADING_MARKETPLACE_CART_DELIVERY_SERVICE_MAKE_INTERVALS_FAILED'] = 'Не удалось описать интервалы доставки (#ERROR#)';
$MESS['YANDEX_MARKET_TRADING_MARKETPLACE_CART_DELIVERY_SERVICE_READY_SHIFT_FAILED'] = 'Не удалось перенести интервалы доставки (#ERROR#)';
$MESS['YANDEX_MARKET_TRADING_MARKETPLACE_CART_DELIVERY_SERVICE_NORMALIZE_INTERVALS_FAILED'] = 'Не удалось нормализовать интервалы доставки (#ERROR#)';
$MESS['YANDEX_MARKET_TRADING_ACTION_CART_INTERRUPT_CALCULATED_DELIVERIES'] = 'Расчет доставки прерван из-за достижения таймаута';
